/*
Theme Name: Total Child Theme
Theme URI: https://your-site.com
Description: Your site description. Go to Appearance > Editor to modify this file.
Author: Your Name
Author URI: https://your-site.com
Template: Total
Version: 1.0
*/

/*---------General Layouts*/
.vc_column-inner{padding-top:30px !important; margin-bottom:40px !important}
.padBottom{margin-bottom:30px !important}
.lastRow{padding-bottom:150px !important}
#footer-builder{margin-top:-150px !important}
.theme-heading {border-bottom:none !important}
.sideBarMenu{
background-image: url(https://bramblespaw.co.uk/wp-content/uploads/2022/10/wood-bg.jpg);
background-color: #68006D;
background-blend-mode: multiply;}
.sideBarMenu h4{color:#fff !important}
.sideBarMenu a{color:#fff !important}
.wpb_single_image .vc_figure-caption{font-size:14px !important; padding-top:0px !important}
.error404-content{padding-top:200px !important; padding-bottom:200px !important}

/*---------Fonts*/
body{font-family: 'Outfit', sans-serif; font-weight:300; font-style:normal; font-size:18px; line-height:26px !important}
p{font-family: 'Outfit', sans-serif; font-weight:300; font-style:normal; margin-bottom:30px !important}
h1, h2, h3, h4{font-family: quincy-cf, serif !important; font-weight: 400; font-style: normal; color:#68006D !important;}
h1{font-size:72px !important; line-height:68px !important; margin-bottom:20px !important}
h2{font-size:56px !important; line-height:55px !important; margin-bottom:20px !important}
h3{font-size:36px !important; line-height:36px !important; margin-bottom:20px !important}
h4{font-size:26px !important; line-height:26px !important; margin-bottom:20px !important}
h5{font-size:19px !important; line-height:26px !important; margin-bottom:20px !important}
#main ul li{font-family: 'Outfit', sans-serif; font-weight:300; font-style:normal;}
#main ul {list-style: none; /* Remove default bullets */}
#main ul li::before {content: "\2022"; color: #68006D; font-weight: bold; display: inline-block; width: 1em; margin-left: -1em;}
.wpex-social-share ul li::before {display:none !important}
li.meta-date::before{display:none !important}
.single-post h1{margin-bottom:40px !important}
.vc_tta-tabs-container li::before {display:none !important}
.smallPageTitle h1{background-color:#fff !important;}

/*---------Colours*/
.aqua{color:#158F83 !important}
.green{color:#5D9E43 !important}
.purple{color:#68006D !important}

p.aqua{color:#158F83 !important}

/*---------Buttons*/
.theme-button{
background-image: url(https://bramblespaw.co.uk/wp-content/uploads/2022/10/wood-bg.jpg);
background-color: #68006D;
background-blend-mode: multiply;
font-family: quincy-cf, serif !important; font-weight: 400; font-style: normal; color:#fff !important; font-size:26px !important;
padding:5px 80px 8px 20px !important;
display:inline-block !important;
position:relative !important;
border-radius:10px !important;
text-align:left !important
}
.theme-button:hover{background-color: #952899; color:#fff !important}
.theme-button-inner:after{
position: absolute;
right:5px;
top:8px;
padding-right:13px;
content: url(https://bramblespaw.co.uk/wp-content/uploads/2022/10/button-arrow.svg)
}
.theme-button.aqua{
background-image: url(https://bramblespaw.co.uk/wp-content/uploads/2022/10/wood-bg.jpg) !important;
background-color: #158F83 !important;
background-blend-mode: multiply !important;
}
.theme-button.aqua:hover{background-color: #37c1b3 !important; color:#fff !important}

/*---------Header*/
#site-logo .logo-img{max-height:260px;width:auto}
#site-header{background-color:#68006D !important; height:95px !important; box-shadow:none !important; z-index:1000 !important;}
#site-header-sticky-wrapper {height:95px !important;}
.header-one #site-logo {float: none!important;}
#site-header-sticky-wrapper #site-header {position: fixed!important;}
#site-header-sticky-wrapper.is-sticky #site-header{background-color:#68006D !important;  height:95px !important}
.brambleHeader{
background-image: url("https://bramblespaw.co.uk/wp-content/uploads/2022/10/backgorund-brambles.png"); background-size:1920px 300px !important; background-repeat: repeat-x !important; background-position: top center !important;
min-height:300px !important; position:absolute; top:-90px; z-index:100 !important}
.pageIntro{min-height:500px !important; margin-top:-300px !important; padding-top: 150px; position:relative !important}
.pageIntroContent{margin-top:0px !important; background-color:#fff !important; padding-left:20px !important; padding-right:20px !important}
.pageIntro h1{margin-bottom:5px !important}
.pageIntroContent .vc_column-inner{margin-top:0px !important}
.pageIntro p{color:#68006D !important; margin-bottom:0px !important}
.wpex-can-sticky .is-sticky #single-blocks{margin-top:0px !important}
#single-blocks{margin-top:0px !important}
.pageIntro.introShort {min-height:520px !important; z-index:-100 !important; margin-top:-480px !important; padding-top: 360px!important; position:relative !important}
.titleShort span{font-family: quincy-cf, serif !important; font-weight: 400; font-style: normal; color:#68006D !important; font-size:72px !important; background:#fff !important; padding-left:20px !important; padding-right:20px !important}

/*---------Navigation*/
.navbar-style-one{font-family: quincy-cf, serif !important; font-weight:800; font-style:normal; font-size:24px}
.header-padding{padding-top:0px;padding-bottom:0px}
#site-navigation-wrap{--wpex-active-main-nav-link-color:rgba(255,255,255,0.5) !important}
#site-navigation-wrap{--wpex-hover-main-nav-link-color:rgba(255,255,255,0.5)}
#site-navigation-wrap{--wpex-main-nav-link-color:#fff !important}
.main-navigation .dropdown-menu>.menu-item>a>.link-inner .current-menu-item{color:rgba(255,255,255,0.5) !important}
#site-header.overlay-header.white-style.dyn-styles #site-navigation{--wpex-active-main-nav-link-color:rgba(255,255,255,0.5) !important}
#mobile-menu a {color:#fff !important}

/*---------Footer*/
.footerRight{text-align:right !important; padding-top:70px !important}
.footerRight p{margin-bottom:9px !important; font-size:16px !important}
.footerRight a{color:#fff; font-family: quincy-cf, serif !important; font-weight: 400; font-style: normal;}
.footerLeft p{margin-bottom:5px !important; font-weight:300 !important}
.footerLeft a{color:#fff !important}
.footerEmail p{font-size:40px !important; font-weight:400 !important}
.footerLogo img{height:200px !important; width:auto !important; margin-bottom:30px !important}
.footerBrambles{background-image:url(https://bramblespaw.co.uk/wp-content/uploads/2022/10/footer-brambles.webp) !important; background-size:2523px 240px !important; background-repeat: repeat-x !important; background-position: top center !important; min-height:240px}
.footerBG{background-color:#5D9E43; color:#fff; padding:0px 0 40px 0; margin-top:-50px}
.footerBG .vc_column-inner{padding-top:0px !important; margin-bottom:0px !important}
.footerBG .smIcon{float:right !important;margin-left:15px !important}
#smIconHolder{margin-bottom:10px }
.socialIcons img{float:right !important}
.socialIcons img:hover{cursor:pointer !important}

/*---------Accordions*/
.vc_tta-panel-heading {border-radius:10px !important; background-image: url(https://bramblespaw.co.uk/wp-content/uploads/2022/10/wood-bg-large.jpg); background-color: #68006D !important; background-blend-mode: multiply !important;}
.vc_tta-panel-heading:hover {background-color: #952899 !important;}
.vc_tta-title-text{color:#fff; font-size:26px !important;}
h4.vc_tta-panel-title{color:#fff !important;  margin-bottom:0px !important}
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body{background:none !important; border:none !important}
.vc_tta.vc_general .vc_tta-panel {margin-bottom:15px !important}
.vc_tta-controls-icon{content: url(https://bramblespaw.co.uk/wp-content/uploads/2022/10/open-arrow.svg)!important; height:50px !important}
.vc_active .vc_tta-controls-icon{content: url(https://bramblespaw.co.uk/wp-content/uploads/2022/10/close-arrow.svg)!important; height:50px !important}

/*---------Testimonials*/
.vcex-testimonials-fullslider-inner .entry{font-size:18px !important}
.vcex-testimonials-fullslider .sp-button.sp-selected-button{background-color:#158F83 !important}
.vcex-testimonials-fullslider .sp-button:hover{background-color:#158F83 !important}
.testimonialRow .vc_column-inner{padding-top:0px !important; margin-bottom:0px !important}
.vcex-testimonials-fullslider.has-arrows .vcex-testimonials-fullslider-inner{padding-left:50px !important; padding-right:50px !important}
.vcex-testimonials-fullslider.has-arrows .sp-arrow{color:#68006D !important}
.vcex-testimonials-fullslider-author-name{font-family: quincy-cf, serif !important; font-weight: 400; font-style: normal; color:#158F83 !important; font-size:28px !important}
.vcex-testimonials-fullslider-author{margin:0px !important}
.testimonialSliderDetail h2{margin-bottom:0px !important}
.testimonialSection .vc_column-inner{margin-bottom:0px !important}
.testimonialSlider{width:100% !important}
.testimonialSliderDetail{z-index:1 !important; display:inline-block; width:65% !important}
.testimonialHedgehog{float:left; width:35% !important; padding-top:150px !important;z-index:1 !important}
.testimonialHedgehogRow{margin-top:0px !important; display:inline-block}
.grassRowTestimonial{margin-top:-85px !important; z-index:-1 !important}

/*---------About*/
.teamMemberIcon{float:right !important;display:block !important}
.teamMemberRow h3{margin-bottom:5px !important; margin-top:10px !important;}
.teamMemberRow h5{color:#158F83 !important}
.teamMemberProfile p{margin-top:10px !important; padding-right:20px !important}
.teamMemberProfile {overflow:hidden}
.aboutIntro{padding-top:30px !important}

/*---------Products*/
.weight{background-color:#158F83; width:60px; height:60px; padding-top:16px; text-align:center !important; border-radius:100% !important; color:#fff !important; display:inline-block !important;}
h5.weight{color:#fff !important; font-size:16px !important}
h5.wpex-m-auto{margin:0 15px 20px 0 !important}
.products .theme-button{width:100% !important}
.productSections .vc_column-inner{margin-bottom:0px !important}
.products .vc_column-inner {padding-top:0px !important}
.productDetail{margin-top:-100px !important}
.products{text-align:center !important}
.productImage img{ width:auto !important;}
.productImage {margin:0 auto !important;  text-align:center !important}
.weightHolder{width:100% !important; margin:0 auto !important; text-align:center !important}


/*---------Stockists*/
.stockistLogo{background-color:#fff !important; width:18% !important; margin:1%; margin-bottom:1% !important; float:left !important; text-align:center; -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.12); padding:10px !important;
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.12);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.12);}
.stockistLogo img{height:90% !important}
.vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels{border:none !important; background:none !important}
.vc_tta-tab>a{
	background-image: url(https://bramblespaw.co.uk/wp-content/uploads/2022/10/wood-bg.jpg);
	background-color: #68006D !important;
	background-blend-mode: multiply !important;
	font-family: quincy-cf, serif !important; font-weight: 400; font-style: normal; color:#fff !important; font-size:26px !important;
	padding:12px 50px 14px 50px !important;
	text-align:center !important;
	border-radius:10px !important;
	min-width:200px !important;
	border:none !important;
}
.vc_active>a{background-color: #158F83 !important;}
.logosHolder .vc_column-inner{margin-bottom:0px !important}
.centreButt{margin:0 auto !important}
.vc_tta-tabs-container{border:none !important}

/*---------Contact*/
.contactEmail a{font-family:quincy-cf, serif !important; font-size:40px !important; font-weight:400 !important; color:#158F83 !important}
.contactRight{border-left:3px solid #68006D}
.contactRight .vc_column-inner{padding-top:0px !important}
.contactDetails .vc_column-inner{margin-bottom:0px !important; padding-bottom:50px !important;}
.contactDetails{padding-top:30px !important}
#contactForm{padding-bottom:30px !important}

div.wpforms-container-full .wpforms-form input[type=text], div.wpforms-container-full .wpforms-form input[type=number], div.wpforms-container-full .wpforms-form input[type=email], div.wpforms-container-full .wpforms-form input[type=url]{background:#fff !important; color:#68006D !important; border:1px solid #ccc !important;  font-size:18px !important; border-radius:10px !important; height:50px !important}
div.wpforms-container-full .wpforms-form textarea{background:#fff !important; color:#68006D !important; border:1px solid #ccc !important; font-size:18px !important;border-radius:10px !important; height:150px !important}
div.wpforms-container-full .wpforms-form select{background:none !important; color:#68006D !important; border:none !important; border-bottom:1px solid #fff !important; font-size:18px !important}

div.wpforms-container-full .wpforms-form button[type=submit]{background-image: url(https://bramblespaw.co.uk/wp-content/uploads/2022/10/wood-bg.jpg);
	background-color: #68006D;
	background-blend-mode: multiply;
	font-family: quincy-cf, serif !important; font-weight: 400; font-style: normal; color:#fff !important; font-size:26px !important;
	padding:5px 80px 8px 20px !important;
	display:inline-block !important;
	position:relative !important;
	border-radius:10px !important;
	text-align:left !important;
	float:right !important
}

div.wpforms-container-full .wpforms-form button[type=submit]:hover{background-color: #952899}
div.wpforms-container-full .wpforms-form button:after{
position: absolute;
right:5px;
top:8px;
padding-right:13px;
content: url(https://bramblespaw.co.uk/wp-content/uploads/2022/10/button-arrow.svg)
}

div.wpforms-container-full .wpforms-form label.wpforms-error{color:#800 !important; font-size:14px !important}
.wpforms-confirmation-container-full{font-family:quincy-cf, serif !important; font-size:24px !important; line-height:26px !important;font-weight:500 !important; color:#158F83 !important; padding:0px !important; border:none !important; background:none !important; padding-left:0px !important}
.mailcheck-error a{color:#800 !important; font-weight:500 !important}

/*---------Privacy*/
.privacy .vc_column-inner{padding-bottom:150px !important; margin-top:180px !important}
/*---------Wildlife Rescue Panel*/
.wildlifeRescue{background-image: url(https://bramblespaw.co.uk/wp-content/uploads/2022/10/reeds-scaled.webp); min-height:440px !important; padding-top:40px !important; background-color: #137d74; background-size:2000px 440px !important; background-repeat: repeat-x !important; background-position: top center !important;}
.wildlifeRescue h2, .wildlifeRescue p{color:#fff !important}
.wildlifeRescue .theme-button{margin:0 auto !important; display:block !important; width:300px !important}
.wildlifeRescue a{color:#fff !important}
/*---------Single Posts*/
.single-post #content{padding-bottom:80px !important}
.single-post #primary{margin-top:200px !important}
.blogPostIntro .vc_column-inner{margin-bottom:0px !important; margin-top:-100px !important}
.blogPostContent .vc_column-inner{margin-bottom:0px !important}
.wpex-bordered{border:none !important; background:#fff !important; -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.12);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.12);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.12);}

.vcex-blog-entry-title a:hover{color:#158F83}
.vcex-blog-entry-title{margin-bottom:5px !important}

.vcex-blog-entry-readmore-wrap .theme-button{width:100% !important; text-align:center !important; padding:5px 0 8px 0 !important}

.related-post-content .entry-title{font-family: quincy-cf, serif !important; font-weight: 400 !important; font-style: normal !important; color:#68006D !important; font-size:24px !important; line-height:26px !important}

a.entry-title:hover{color:#158F83 !important}

/*Pagination*/
.page-numbers li::before{display:none !important}
.page-numbers li{font-family: quincy-cf, serif !important; font-weight: 400 !important; font-style: normal !important; background-color:#68006D !important; border-radius:100% !important; height:45px !important; width:45px !important; margin-left:1px !important; margin-right:1px !important}
.page-numbers li:hover{background-color:#158F83 !important;color:#fff !important}
ul.page-numbers a{color:#FFF!important; text-align:center !important; margin-left:0px !important}
ul.page-numbers a:hover{background:none !important; color:#fff !important}

.page-numbers.current{margin-left:-1px !important; margin-right:1px !important; height:45px !important; width:45px !important;background:#e6e6e6 !important; border-radius:100% !important; color:#158F83; margin-left:-1px !important; margin-top:-1px !important}
.page-numbers.current:hover{color:#158F83}
.page-numbers.next{padding-left:16px !important}
.page-numbers.prev{padding-left:12px !important}

/*---------Knowledge Hub*/
.theme-button.knowledgeHubToggle{min-width:250px !important; margin:0 auto !important; display: inline-block !important; text-align:center !important; padding:5px 0px 8px 0px !important;}
.toggleButtonHolder{width:540px !important; margin:0 auto !important}
.knowledgeHubToggle .theme-button-inner:after{display:none !important}
.toggleButtonHolder .vc_column-inner{margin-bottom:0px !important}

/*---------Homepage*/
.blackberry{}
.homeIntro{min-height:550px !important; z-index:0 !important; margin-top:-300px !important;padding-top: 200px; position:relative !important}
.homeIntroContent h1, .homeIntroContent p{color:#fff !important}
.homeIntroContent{margin-top:-80px !important}
.productSlider .wpex-boxed{background:none !important; border:none !important}
.homeProductTitle{margin-bottom:50px !important}
.wpex-carousel-entry-excerpt{font-family: quincy-cf, serif !important; font-weight: 400 !important; font-style: normal !important; color:#68006D !important; font-size:28px !important; text-align:center !important}
.ticon-chevron-right:before{content: url(https://bramblespaw.co.uk/wp-content/uploads/2022/10/button-arrow.svg) !important; margin-left:-8px !important; margin-top:-5px !important}
.wpex-carousel .owl-next{padding:20px !important; border-radius:100px !important}
.wpex-carousel .owl-prev{padding:20px !important; border-radius:100% !important}
.ticon-chevron-left:before{content: url(https://bramblespaw.co.uk/wp-content/uploads/2022/10/button-arrow-back.svg) !important; margin-left:-8px !important}
.wpex-carousel .owl-nav__btn {background-color:#68006D !important}
.wpex-carousel .owl-nav__btn:hover {background-color:#158F83 !important}
.wpex-carousel .owl-nav {width:125px !important; margin:0 auto !important}
.carouselButton .theme-button{margin:0 auto !important; display:block !important; width:300px !important}
.wpex-carousel-entry-excerpt {padding-bottom:15px !important}
#homeMission {background-image: url(https://bramblespaw.co.uk/wp-content/uploads/2022/10/swanduck.webp);background-size:2500px 608px !important; background-repeat: repeat-x !important; background-position: top center !important; z-index:100 !important; padding-top:575px !important; margin-top:-100px !important}
#missionContent{width:100% !important;z-index:10000 !important}
#missionContent .vc_column-inner{margin-bottom:0px !important;}
#homeMission .vc_column-inner{margin-bottom:0px !important;}
.missionHolder .vc_column-inner{margin-bottom:0px !important;padding-bottom:0px !important;}
#missionContent .theme-button{margin:0 auto !important; width:250px !important; display:block !important}
.berry img{ width:75% !important; z-index:-1000 !important; margin-top:-230px !important; z-index:-1 !important; display:block !important; position:relative !important}
.berryStat{ margin-top:200px !important; z-index:1000 !important; z-index:1 !important; display:block !important; position:relative !important}
h1.berryStat{font-size:80px !important; color:#fff !important}
.statDetail{margin-top:20px !important}
h3.purple{color:#722a75 !important}
.blackberry {position:absolute !important; left:-320px !important; top:-50px !important}
.homeFirst p{font-size:24px !important; line-height:32px !important; margin-top:40px !important}
.homeWelcomeText .vc_column-inner{margin-bottom:20px !important}
#lgx_logo_slider_app_514 .lgx_app_item .lgx_app_item_img{max-height:180px !important}
#sb_instagram #sbi_load .sbi_load_btn{background:#158F83 !important}
#sb_instagram .sbi_follow_btn a{background:#722a75 !important}

/*---------Rescue Sanctuaries*/
.staff-entry-inner{background-image: url(https://bramblespaw.co.uk/wp-content/uploads/2022/10/wood-small-bg.webp); padding:15px !important}
.wpex-social-btn-minimal{color:#158F83 !important; border: 2px solid #158F83 }
.sanctuaryIntro{margin-bottom:20px !important}
div.wpforms-container-full .wpforms-form .wpforms-field{padding:5px 0 !important}
.page-id-638 div.wpforms-container-full{margin-top:0px !important}
.sanctuary-list-wrap {
	display: grid;
	grid-template-columns: 1fr 3fr;
	gap: 35px;
	align-items: start;
}
.sanctuary-list-filter {
	background-image: url(assets/images/wood-bg.jpg);
	background-color: #68006D;
	background-blend-mode: multiply;
	padding: 15px;
}
.sanctuary-list-search {
	position: relative;
	margin: 0 0 35px;
}
.sanctuary-list-search input {
	display: block;
	border-radius: 5px;
	border: none;
	position: relative;
	z-index: 1;
	color: #68006D;
	width: 100%;
}
.sanctuary-list-search button {
	display: block;
	border: none;
	border-radius: 5px;
	position: absolute;
	z-index: 2;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	color: #68006D;
	font-size: 24px;
	background: transparent;
	padding: 0 16px;
}
.sanctuary-list-regions h3 {
	color: #fff!important;
	margin: 0 0 30px;
}
.sanctuary-list-regions ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.sanctuary-list-regions ul li::before {
	display: none!important;
}
.sanctuary-list-regions ul li a {
	color: #fff;
	display: block;
	width: 100%;
	padding: 8px 40px 8px 0;
	text-decoration: none;
	position: relative;
}
.sanctuary-list-regions ul li a::after {
	content: '';
	position: absolute;
	width: 37px;
	right: 0;
	top: 0;
	bottom: 0;
	background-image: url(assets/images/button-arrow.svg);
	background-repeat: no-repeat;
	background-position: right center;
	opacity: 0;
	transform: translateX(-25px);
	transition: opacity .1s, transform .25s;
}
.sanctuary-list-regions ul li:hover a::after,
.sanctuary-list-regions ul li.current-region a::after {
	opacity: 1;
	transform: translateX(0);
}
.sanctuary-list {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 35px 20px;
}
.sanctuary-item {
	background-image: url(assets/images/wood-small-bg.webp);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	padding: 20px 15px;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

.sanctuary-item-top, .sanctuary-item-bottom {
	width: 100%;
}
.sanctuary-item-top {
	flex: 1;
}
.sanctuary-item h3 {
	margin: 0 0 16px;
	font-size: 26px!important;
}
.sanctuary-item .sanctuary-metas {
	list-style: none;
	margin: 0 0 16px;
	padding: 0;
}
.sanctuary-item .sanctuary-metas li::before {
	display: none!important;
}
.sanctuary-item .sanctuary-metas li {
	margin: 0 0 12px;
	color: #5C9D43;
}
.sanctuary-item .sanctuary-metas li a {
	color: inherit;
	text-decoration: none;
}
.sanctuary-item .sanctuary-metas li i {
	color: #68006D;
	width: 16px;
	font-size: 16px
}
.sanctuary-item .sanctuary-excerpt {
	margin-bottom: 20px;
}
.sanctuary-item .sanctuary-excerpt p {
	font-size: 16px!important;
	line-height: 1.3em!important;
}
.sanctuary-item .sanctuary-excerpt p:last-child {
	margin-bottom: 0!important;
}
.sanctuary-item .sanctuary-website a {
	display: block;
	width: 100%;
}
@media screen and (max-width: 960px) {
	.sanctuary-list-wrap {
		grid-template-columns: 1fr 1fr;
	}
	.sanctuary-list {
		display: block;
	}
	.sanctuary-item {
		margin-bottom: 25px;
		display: block;
	}
}

@media screen and (min-width: 768px) {.hideDT{display:none !important}}

@media screen and (max-width: 767px) {
	h1{font-size:45px !important; line-height:45px !important}
	h2{font-size:45px !important; line-height:48px !important}

	.sanctuary-list-wrap {
		display: block;
	}
	.sanctuary-list-filter {
		margin-bottom: 25px;
	}
	.testimonialSliderDetail{width:100% !important}
	.testimonialHedgehog{float:none; width:60% !important; margin:0 auto!important; padding-top:0px !important}
	.vcex-testimonials-fullslider.has-arrows .vcex-testimonials-fullslider-inner{width:100% !important;padding-left:0px !important; padding-right:0px !important; padding-bottom:100px !important}
	.vcex-testimonials-fullslider-author-name {font-size:21px !important; text-align:left !important}
	.vcex-testimonials-fullslider-inner .entry {text-align:left !important}
	h2.testimonialsHeader{text-align:left !important; font-size:38px !important; line-height:39px !important}
	.vcex-testimonials-fullslider{padding-top:20px !important}
	.header-one #site-logo {width:300px !important}
	.hideMob{display:none !important}
	.homeIntroMob{margin:0 auto !important; padding-left:15px !important; padding-right:15px !important}
	.theme-button{width:100% !important}
	.brambleHeader{
	background-image: url("https://bramblespaw.co.uk/wp-content/uploads/2022/10/backgorund-brambles.png"); background-size:1920px 300px !important; background-repeat: repeat-x !important; background-position: top center !important;
	min-height:300px !important; position:absolute; top:-150px; z-index:100 !important}
	.homeMobIntro{margin-top:-430px !important}
	.blackberry {position:absolute !important; left:-70px !important; top:-90px !important; width:150px !important}
	.homeFirst p{font-size:21px !important; text-align:left !important}
	#missionContent{margin:0 auto !important; padding-left:15px !important; padding-right:15px !important}
	#homeMission {background-image: url(https://bramblespaw.co.uk/wp-content/uploads/2022/10/swanduck.webp);background-size:1250px 304px !important; background-repeat: repeat-x !important; background-position: top center !important; z-index:100 !important; padding-top:575px !important; margin-top:-100px !important}
	#missionContent .vc_column-inner{padding-top:0px !important}
	.missionHolder{height:400px !important}
	.inTheKnow{padding-top:40px !important}
	.illustrationImage{width:50% !important}
	.inTheKnowRow .vc_column-inner{margin-bottom:0px !important}
	.socialIcons img{float:left !important}
	.socialIcons{text-align:left !important}
	.footerEmail p{font-size:28px !important}
	.footerBG .smIcon{float:left !important;margin-left:0px !important; margin-right:15px !important}
	.footerRight{padding-top:20px !important}
	.footerLogo{display:none !important}
	.pageIntro{background-size:800px auto !important; background-position: top 100px center !important}
	.pageIntroContent{margin-top:60px !important; margin-left:-15px !important; margin-right:-15px !important}
	.pageIntroContent .vc_column_container>.vc_column-inner{padding-left:0px !important; padding-right:0px !important}
	.pageIntro .vc_column-inner{margin-bottom:0px !important}
	.pageIntroContent .vc_column-inner{margin-bottom:0px !important}
	.pageIntro.introShort {min-height:320px !important; z-index:-100 !important; margin-top:-300px !important; padding-top:230px !important}
	.productSectionsTop{margin-top:-20px !important}
	h2.productTitles{text-align:center !important}
	.stockistLogo{background-color:#fff !important; width:31% !important;}
	.pageIntro{min-height:200px !important}
	.vc_tta-panel-heading {background-image: none !important;}
	div.wpforms-container-full .wpforms-form button[type=submit]{background-image: none !important; width:100% !important}
	.titleShort span{font-size:45px !important; padding-left:0px !important}
	.toggleButtonHolder{width:100% !important; margin:0 auto !important}
	.knowledgeHubToggle .theme-button-inner:after{display:none !important}
	.toggleButtonHolder .vc_column-inner{margin-bottom:0px !important}
	.theme-button.knowledgeHubToggle {margin-bottom:10px !important}
	.toggleButtonHolder .vc_column-inner{padding-top:0px !important}
	.firstToggleRow .vc_column-inner{padding-top:0px !important}
	h2.tabTitle{font-size:30px !important; margin-top:-25px !important}
	.tabTitle{margin-top:-25px !important}
	.swanHolder .vc_column-inner{padding-top:0px !important; margin-top:-10px !important}
	.teamMemberIcon{float:none !important; margin-top:-90px !important}
	.teamMemberRow .vc_column-inner{padding-top:0px !important}
	.aboutIntro .vc_column-inner{margin-bottom:0px !important}
	.aboutIntro{padding-top:0px !important}
	.contactEmail a{font-size:28px !important}

	.full-screen-overlay-nav.white{background:#158F83}
	.full-screen-overlay-nav.white a{color:#fff !important}
	.full-screen-overlay-nav.white .current_page_item{opacity:50% !important}
.full-screen-overlay-nav button.full-screen-overlay-nav-close{color:#fff !important}


}




.homeProductButton{position:relative; z-index:100000 !important}